EJEMPLO!!!
Si descargó la fuente completa, en el archivo ZIP encontrará el archivo stylesheet.css. Todos los estilos para conectar esta fuente se registrarán en este archivo. Por ejemplo, descargó la fuente "Roboto".
Para comenzar, mueva todo el contenido del archivo a una carpeta separada ("fonts/roboto").
Incluya el archivo stylesheet.css a través de HTML o a través de su archivo principal donde escribe estilos.

Vía HTML: <link href = "fonts/roboto/stylesheet.css" rel = "stylesheet" type = "text/css" />
Vía CSS: @import url("fonts/roboto/stylesheet.css")



@font-face {
    font-family: 'Qualion UltraThin';
    src: url('Qualion-UltraThinItalic.eot');
    src: local('Qualion UltraThin Italic'), local('Qualion-UltraThinItalic'),
        url('Qualion-UltraThinItalic.eot?#iefix') format('embedded-opentype'),
        url('Qualion-UltraThinItalic.woff2') format('woff2'),
        url('Qualion-UltraThinItalic.woff') format('woff'),
        url('Qualion-UltraThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion';
    src: url('Qualion-ThinItalic.eot');
    src: local('Qualion Thin Italic'), local('Qualion-ThinItalic'),
        url('Qualion-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('Qualion-ThinItalic.woff2') format('woff2'),
        url('Qualion-ThinItalic.woff') format('woff'),
        url('Qualion-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion';
    src: url('Qualion-ExtraBoldItalic.eot');
    src: local('Qualion ExtraBold Italic'), local('Qualion-ExtraBoldItalic'),
        url('Qualion-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Qualion-ExtraBoldItalic.woff2') format('woff2'),
        url('Qualion-ExtraBoldItalic.woff') format('woff'),
        url('Qualion-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion Book Oblique';
    src: url('Qualion-BookOblique.eot');
    src: local('Qualion Book Oblique'), local('Qualion-BookOblique'),
        url('Qualion-BookOblique.eot?#iefix') format('embedded-opentype'),
        url('Qualion-BookOblique.woff2') format('woff2'),
        url('Qualion-BookOblique.woff') format('woff'),
        url('Qualion-BookOblique.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion ExtraBold Oblique';
    src: url('Qualion-ExtraBoldOblique.eot');
    src: local('Qualion ExtraBold Oblique'), local('Qualion-ExtraBoldOblique'),
        url('Qualion-ExtraBoldOblique.eot?#iefix') format('embedded-opentype'),
        url('Qualion-ExtraBoldOblique.woff2') format('woff2'),
        url('Qualion-ExtraBoldOblique.woff') format('woff'),
        url('Qualion-ExtraBoldOblique.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion';
    src: url('Qualion-Light.eot');
    src: local('Qualion Light'), local('Qualion-Light'),
        url('Qualion-Light.eot?#iefix') format('embedded-opentype'),
        url('Qualion-Light.woff2') format('woff2'),
        url('Qualion-Light.woff') format('woff'),
        url('Qualion-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Qualion Light Oblique';
    src: url('Qualion-LightOblique.eot');
    src: local('Qualion Light Oblique'), local('Qualion-LightOblique'),
        url('Qualion-LightOblique.eot?#iefix') format('embedded-opentype'),
        url('Qualion-LightOblique.woff2') format('woff2'),
        url('Qualion-LightOblique.woff') format('woff'),
        url('Qualion-LightOblique.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion Hairline';
    src: url('Qualion-Hairline.eot');
    src: local('Qualion Hairline'), local('Qualion-Hairline'),
        url('Qualion-Hairline.eot?#iefix') format('embedded-opentype'),
        url('Qualion-Hairline.woff2') format('woff2'),
        url('Qualion-Hairline.woff') format('woff'),
        url('Qualion-Hairline.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Qualion Hairline Oblique';
    src: url('Qualion-HairlineOblique.eot');
    src: local('Qualion Hairline Oblique'), local('Qualion-HairlineOblique'),
        url('Qualion-HairlineOblique.eot?#iefix') format('embedded-opentype'),
        url('Qualion-HairlineOblique.woff2') format('woff2'),
        url('Qualion-HairlineOblique.woff') format('woff'),
        url('Qualion-HairlineOblique.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion';
    src: url('Qualion-BoldItalic.eot');
    src: local('Qualion Bold Italic'), local('Qualion-BoldItalic'),
        url('Qualion-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Qualion-BoldItalic.woff2') format('woff2'),
        url('Qualion-BoldItalic.woff') format('woff'),
        url('Qualion-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion';
    src: url('Qualion-Bold.eot');
    src: local('Qualion Bold'), local('Qualion-Bold'),
        url('Qualion-Bold.eot?#iefix') format('embedded-opentype'),
        url('Qualion-Bold.woff2') format('woff2'),
        url('Qualion-Bold.woff') format('woff'),
        url('Qualion-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Qualion';
    src: url('Qualion-BlackItalic.eot');
    src: local('Qualion Black Italic'), local('Qualion-BlackItalic'),
        url('Qualion-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('Qualion-BlackItalic.woff2') format('woff2'),
        url('Qualion-BlackItalic.woff') format('woff'),
        url('Qualion-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion Hairline';
    src: url('Qualion-HairlineItalic.eot');
    src: local('Qualion Hairline Italic'), local('Qualion-HairlineItalic'),
        url('Qualion-HairlineItalic.eot?#iefix') format('embedded-opentype'),
        url('Qualion-HairlineItalic.woff2') format('woff2'),
        url('Qualion-HairlineItalic.woff') format('woff'),
        url('Qualion-HairlineItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion';
    src: url('Qualion-DemiBoldItalic.eot');
    src: local('Qualion DemiBold Italic'), local('Qualion-DemiBoldItalic'),
        url('Qualion-DemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Qualion-DemiBoldItalic.woff2') format('woff2'),
        url('Qualion-DemiBoldItalic.woff') format('woff'),
        url('Qualion-DemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion UltraThin Oblique';
    src: url('Qualion-UltraThinOblique.eot');
    src: local('Qualion UltraThin Oblique'), local('Qualion-UltraThinOblique'),
        url('Qualion-UltraThinOblique.eot?#iefix') format('embedded-opentype'),
        url('Qualion-UltraThinOblique.woff2') format('woff2'),
        url('Qualion-UltraThinOblique.woff') format('woff'),
        url('Qualion-UltraThinOblique.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion Bold Oblique';
    src: url('Qualion-BoldOblique.eot');
    src: local('Qualion Bold Oblique'), local('Qualion-BoldOblique'),
        url('Qualion-BoldOblique.eot?#iefix') format('embedded-opentype'),
        url('Qualion-BoldOblique.woff2') format('woff2'),
        url('Qualion-BoldOblique.woff') format('woff'),
        url('Qualion-BoldOblique.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion Thin Oblique';
    src: url('Qualion-ThinOblique.eot');
    src: local('Qualion Thin Oblique'), local('Qualion-ThinOblique'),
        url('Qualion-ThinOblique.eot?#iefix') format('embedded-opentype'),
        url('Qualion-ThinOblique.woff2') format('woff2'),
        url('Qualion-ThinOblique.woff') format('woff'),
        url('Qualion-ThinOblique.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion';
    src: url('Qualion-Black.eot');
    src: local('Qualion Black'), local('Qualion-Black'),
        url('Qualion-Black.eot?#iefix') format('embedded-opentype'),
        url('Qualion-Black.woff2') format('woff2'),
        url('Qualion-Black.woff') format('woff'),
        url('Qualion-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Qualion Oblique';
    src: url('Qualion-Oblique.eot');
    src: local('Qualion Oblique'), local('Qualion-Oblique'),
        url('Qualion-Oblique.eot?#iefix') format('embedded-opentype'),
        url('Qualion-Oblique.woff2') format('woff2'),
        url('Qualion-Oblique.woff') format('woff'),
        url('Qualion-Oblique.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion DemiBold Oblique';
    src: url('Qualion-DemiBoldOblique.eot');
    src: local('Qualion DemiBold Oblique'), local('Qualion-DemiBoldOblique'),
        url('Qualion-DemiBoldOblique.eot?#iefix') format('embedded-opentype'),
        url('Qualion-DemiBoldOblique.woff2') format('woff2'),
        url('Qualion-DemiBoldOblique.woff') format('woff'),
        url('Qualion-DemiBoldOblique.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion';
    src: url('Qualion-LightItalic.eot');
    src: local('Qualion Light Italic'), local('Qualion-LightItalic'),
        url('Qualion-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Qualion-LightItalic.woff2') format('woff2'),
        url('Qualion-LightItalic.woff') format('woff'),
        url('Qualion-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion UltraThin';
    src: url('Qualion-UltraThin.eot');
    src: local('Qualion UltraThin'), local('Qualion-UltraThin'),
        url('Qualion-UltraThin.eot?#iefix') format('embedded-opentype'),
        url('Qualion-UltraThin.woff2') format('woff2'),
        url('Qualion-UltraThin.woff') format('woff'),
        url('Qualion-UltraThin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Qualion';
    src: url('Qualion-Italic.eot');
    src: local('Qualion Italic'), local('Qualion-Italic'),
        url('Qualion-Italic.eot?#iefix') format('embedded-opentype'),
        url('Qualion-Italic.woff2') format('woff2'),
        url('Qualion-Italic.woff') format('woff'),
        url('Qualion-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion Black Oblique';
    src: url('Qualion-BlackOblique.eot');
    src: local('Qualion Black Oblique'), local('Qualion-BlackOblique'),
        url('Qualion-BlackOblique.eot?#iefix') format('embedded-opentype'),
        url('Qualion-BlackOblique.woff2') format('woff2'),
        url('Qualion-BlackOblique.woff') format('woff'),
        url('Qualion-BlackOblique.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion';
    src: url('Qualion-DemiBold.eot');
    src: local('Qualion DemiBold'), local('Qualion-DemiBold'),
        url('Qualion-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('Qualion-DemiBold.woff2') format('woff2'),
        url('Qualion-DemiBold.woff') format('woff'),
        url('Qualion-DemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Qualion Book';
    src: url('Qualion-BookItalic.eot');
    src: local('Qualion Book Italic'), local('Qualion-BookItalic'),
        url('Qualion-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('Qualion-BookItalic.woff2') format('woff2'),
        url('Qualion-BookItalic.woff') format('woff'),
        url('Qualion-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Qualion Book';
    src: url('Qualion-Book.eot');
    src: local('Qualion Book'), local('Qualion-Book'),
        url('Qualion-Book.eot?#iefix') format('embedded-opentype'),
        url('Qualion-Book.woff2') format('woff2'),
        url('Qualion-Book.woff') format('woff'),
        url('Qualion-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Qualion';
    src: url('Qualion-ExtraBold.eot');
    src: local('Qualion ExtraBold'), local('Qualion-ExtraBold'),
        url('Qualion-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Qualion-ExtraBold.woff2') format('woff2'),
        url('Qualion-ExtraBold.woff') format('woff'),
        url('Qualion-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Qualion';
    src: url('Qualion-Regular.eot');
    src: local('Qualion Regular'), local('Qualion-Regular'),
        url('Qualion-Regular.eot?#iefix') format('embedded-opentype'),
        url('Qualion-Regular.woff2') format('woff2'),
        url('Qualion-Regular.woff') format('woff'),
        url('Qualion-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Qualion';
    src: url('Qualion-Thin.eot');
    src: local('Qualion Thin'), local('Qualion-Thin'),
        url('Qualion-Thin.eot?#iefix') format('embedded-opentype'),
        url('Qualion-Thin.woff2') format('woff2'),
        url('Qualion-Thin.woff') format('woff'),
        url('Qualion-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

